purple-plugin-pack 2.8.0-1 source package in Ubuntu

Changelog

purple-plugin-pack (2.8.0-1) unstable; urgency=medium

  [ Gary Kramlich ]
  * Bring package up to date with current standards
  * Update copyright file
  * Update std-version to 4.5.0
  * Update compat level to 13
  * Switch from autotools to meson
  * Drop python2
  * Drop patches now merged or useless upstream:
    - 02_disable_po_check.patch
    - enchant-2.patch
    - python2.patch
  * Update lintian overrides
  * Update watch file
  * Add upstream metadata file

  [ Gianfranco Costamagna ]
  * Drop compat file
  * New upstream version 2.8.0
  * Comment out the easter eggs patch, the easter egg is now
    removed upstream (only commenting the patch, because the easter egg
    might come back in the future)

 -- Gianfranco Costamagna <email address hidden>  Mon, 14 Sep 2020 10:00:51 +0200

Upload details

Uploaded by:
Felix Geyer
Uploaded to:
Sid
Original maintainer:
Felix Geyer
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe net
Hirsute release universe net

Downloads

File Size SHA-256 Checksum
purple-plugin-pack_2.8.0-1.dsc 2.0 KiB 7247121b1fa37ecfd6b5523b11cbafc8c1a713e38e0431501aa47e370a3d7cd0
purple-plugin-pack_2.8.0.orig.tar.xz 202.4 KiB 82ccde9a7251a75b7e03a3f9a929014d8e008c1b6f46e58638f5f476da3e242d
purple-plugin-pack_2.8.0-1.debian.tar.xz 7.3 KiB ac86752d5312c063d06acbb49f7786216ea706c9f8c80067a9a01b0b509c3e9d

Available diffs

No changes file available.

Binary packages built by this source

pidgin-plugin-pack: No summary available for pidgin-plugin-pack in ubuntu groovy.

No description available for pidgin-plugin-pack in ubuntu groovy.

pidgin-plugin-pack-dbgsym: debug symbols for pidgin-plugin-pack